.custom-select {
    width: 100%;
}

.input {
    margin-bottom: 1rem;
}

.btn.little {
    padding: 0;
    width: 1rem;
    height: 1.5rem;
    margin-bottom: .5rem;
    margin-right: .5rem;
}

.track-list {
    list-style: none;
    padding: 0;
}